Loading...
Searching...
No Matches
WGPUSharedFenceMTLSharedEventDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | sharedEvent

## Detailed Description

Definition at line 1494 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedFenceMTLSharedEventDescriptor::chain

Definition at line 1495 of file mini_webgpu.h.

## sharedEvent

void* WGPUSharedFenceMTLSharedEventDescriptor::sharedEvent

Definition at line 1496 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h